Reply to topic

Kdenlive daily builds - wheres the links?

bazsound
Registered Member
Posts
33
Karma
0
So ive recently moved to av-linux 6 as my distro for multimedia work.

And as per other distros i have tried, the included kdenlive has not worked properly and i always get a daily build, and it works v ery well.

I have my last daily build saved but it wont start.

Code: Select all
Bazsound@bazsoundstudio:/media/Storage_/kdenlive2/kdenlive$ ./start-kdenlive
Way to run = Normal
running kdenlive
./start-kdenlive: line 216: /media/Storage_/kdenlive2/kdenlive/./bin/kdenlive: cannot execute binary file
Bazsound@bazsoundstudio:/media/Storage_/kdenlive2/kdenlive$ ./start-kdenlive
Way to run = Normal
running kdenlive
./start-kdenlive: line 216: /media/Storage_/kdenlive2/kdenlive/./bin/kdenlive: cannot execute binary file


I cant find links to the daily builds, its mentioned on kdenlives website but there is no links to the daily builds.
asilnevs
Registered Member
Posts
42
Karma
0
They become visible after you have logged in.
bazsound
Registered Member
Posts
33
Karma
0
ah never even noticed i wasnt logged in. Thanks

Unfortunatly, the ubuntu builds dont seem to work under av-linux

Bazsound@bazsoundstudio:/media/Storage_/kdenlive3/kdenlive$ ./start-kdenlive
Way to run = Normal
running kdenlive
kdenlive: symbol lookup error: kdenlive: undefined symbol: _ZN14KMessageWidget16staticMetaObjectE
User avatar bcooksley
Administrator
Posts
18642
Karma
83
OS
Code: Select all
kdenlive: symbol lookup error: kdenlive: undefined symbol: _ZN14KMessageWidget16staticMetaObjectE

This means the version of KDE you are using is too old compared to the version of KDE this Kdenlive daily was compiled against.
You need to either update to a newer version of KDE, or use the daily package built for another distribution.


System Settings and Device Actions KCM maintainer
Image
bazsound
Registered Member
Posts
33
Karma
0
bcooksley wrote:
Code: Select all
kdenlive: symbol lookup error: kdenlive: undefined symbol: _ZN14KMessageWidget16staticMetaObjectE

This means the version of KDE you are using is too old compared to the version of KDE this Kdenlive daily was compiled against.
You need to either update to a newer version of KDE, or use the daily package built for another distribution.


Ah kdenlive uses lxde as its GUI so i guess the kde libraries being used to work with kdenlive are old.

I should be able to enable the sid repositories and update the nessesary packages without changing anything else.

 
Reply to topic

Bookmarks



Who is online

Registered users: afiestas, avishekk, Baidu [Spider], bcooksley, Bing [Bot], bjoernbalazs, brankko, colomar, Cris70, david_edmundson, einar, Exabot [Bot], ggael, Google [Bot], Heiko Tietze, joshaughnessy, ken300, koriun, La Ninje, lueck, Majestic-12 [Bot], metalbrick, mmagnusson, ooker, rossdv8, scummos, seal20, starbuck, stavallo, steltsop, steph, SysGhost, valoriez, vHanda, Yahoo [Bot]